Subject: Ticket Assigned - place or
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 12:31:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  place or hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506994720            04:21 PM, 24th Sep                     hi                    Ok           04:21 PM, 24th Sep                   Mohammed                    Hi , Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:22 PM, 24th Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           04:22 PM, 24th Sep                     hi                    No I don't have an order           04:22 PM, 24th Sep                     hi                    I want to place           04:22 PM, 24th Sep                     hi                    With my Emirates nbd card           04:23 PM, 24th Sep                     hi                    How can I avail the discount           04:23 PM, 24th Sep                     hi                    U there           04:23 PM, 24th Sep                   Mohammed                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           04:24 PM, 24th Sep                     hi                    With Emirates nbd card           04:25 PM, 24th Sep                     hi                    There is 10 %discoujt           04:25 PM, 24th Sep                   Mohammed                   please use the card when you make the payment the discount will apply directly           04:28 PM, 24th Sep                   Mohammed                   Is there anything else may I assist you?           04:28 PM, 24th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3140586